/* IMPORT THE LAYOUT STYLE SHEET FILE */

@import url("/source/styles/core-identity.css");
@import url("/source/styles/core-layout.css");
@import url("/source/styles/core-layout-nie.css");


/*  READ THE FOLLOWING INSTRUCTIONS BEFORE MODIFYING THIS STYLE SHEET

This site color scheme consists of the following colors:

primary color: #D9541A
primary color dark: #A3492D
complementary color: #49407B
complementary color dark: #594B9E
complementary color tint: #F9F2E8
neutral color: #C9C6C0

After you have determined the colors with which you will be replacing the colors in this style sheet,
use Dreamweaver Find and Replace tool to replace all instances to the colors above.
The modification will change the color scheme of your entire site.
*/

/* SITE SPECIFIC GENERAL FORMATTING */
    
p {color: #333; }

h1 { color: #D9541A; } /*primary color*/ 
h2 { color: #49407B; } /*complementary color */
h2 .home { color: #D9541A; } /*primary color */
h3 {color: #49407B; } /*complementary color */
h4 {color: #49407B; } /*complementary color */
h5 {color: #49407B; } /*complementary color */
h6 {color: #49407B; } /*complementary color */

h1, h2, h3 {padding-top: 8px; padding-bottom: 5px; }

.menu_right a:link { color: #594B9E; }/*complementary color dark */
.menu_right  a:visited  {  color: #49407B; text-decoration: none; }/*complementary color */
.menu_right a:hover {color: #D9541A; text-decoration: none; }/*primary color*/ 

#mid-section1 { background: transparent;} 

/*in some layouts this id changes the background color or the background image of the upper section of the page, 
in simpler layouts this id changes the background of the entire content area of the page.
If you want to place a background image, you can replace the above declaration with this declaration: 
{ background: #FFF url(place a path to your background image here) top right no-repeat; }*/

/* SITEBAR COLOR SPECIFICATIONS */

#sitebar {
    background: transparent;
    /*border-bottom: 1px #C9C6C0 solid;*/ }

.locator { color: #666; }/*leave gray */ 

.identifier { color: #A3492D; }/*primary color dark*/ 

#toolbar ul { background-color: #C9C6C0; }/*neutral color*/
    
#toolbar li a:link, #toolbar li a:visited { color: #666; text-decoration: none; }

#toolbar li a:visited:hover, #toolbar li a:hover { 
    text-decoration: none; color: #000;
    background: #fff; border-top: 1px #C9C6C0 solid;
    /*border-bottom: 1px #fff solid;*/ }
    
.home a#home, .org a#org, .about a#about, .jobs a#jobs  {
     color:  #A3492D !important;
     border-top: 1px #C9C6C0  solid !important;
     text-decoration: none; }

/* MENU background colors */

.col1, .col2-420, .col2-620, .col3-180 { background: transparent; }

.col2-420 { background: transparent url("/source/images/line.gif") top right repeat-y; }

.col2-620 { background: transparent; } /*or complementary color tint*/

#mid-section1 .col1 { background: transparent; }/*or neutral color tint*/
#mid-section1 .col3-180 { background: transparent url("/source/images/line.gif") top right repeat-y;  }


    
/* HEADER BARS */ 
.bar1 { display: block;  font: bold 10px/11px Arial, Helvetica, sans-serif; letter-spacing: 0.01em; 
	text-transform: uppercase; text-decoration: none; 
	margin:0; border: none; color: #5C81A7; border-bottom: 1px solid silver;
	padding: 4px 10px 3px 10px; height: 13px; width: 180px; wid\th: 160px;}
#barleft { display: block; margin: 0px; padding: 4px 10px 3px 10px; height: 13px; 
	vertical-align: top; color: #666; background: transparent; border-bottom: 1px #AAA solid;
	border-left: 1px #AAA solid; border-right: 1px #AAA solid;
	font: bold 10px/11px Arial, Helvetica, sans-serif; letter-spacing: 0.01em; text-transform: uppercase; text-decoration: none; }

#barleft { color: #5C81A7; border-top: 1px #EBE8E2 solid; border-bottom: 1px #EBE8E2 solid; background: #fff;}
#barleft {
font-size: 12px;
padding: 5px 0; 
border: 0 none;
}

#content-subject {
  margin-top: -25px;
  padding-top: 0;
}

/* correct to spacing for #nav's ul */
ul#nav {margin-top: 10px; width: 160px; }


#resources ul {margin: 10px 0 0 0; padding: 0; }
#resources li {margin: 0;font: normal 10px/13px Verdana, Arial, Helvetica, sans-serif; padding: 3px 10px 3px 10px; }


.headerbar { display: block; margin: 10px 0 5px 0; height: 9px; padding: 5px 10px 5px 0px;
	vertical-align: top; color: #5C81A7; border-top: 1px #EBE8E2 solid; border-bottom: 1px #EBE8E2 solid; 
	font: bold 10px Arial, Helvetica, sans-serif; line-height: 1em;letter-spacing: 0.01em; text-transform: uppercase; text-decoration: none; width: 160px; }
.contacts {border-bottom: 1px dotted silver; border-right: 1px dotted silver;}
	
.tdh {background: transparent url("../images/bg.gif") top left repeat;}
#backband2 {background: transparent url("../images/bg.gif") top left repeat;}
.privacy { font: italic 12px/1.3em Verdana, Arial, Helvetica, sans-serif; margin: 20px 0 20px 0;}
.result-highlight { font: normal 12px/1.4em Verdana, Arial, Helvetica, sans-serif;
	margin: 15px 0; padding: 5px; border-top: 2px dotted silver; border-bottom: 2px dotted silver; } 
#phonebook td {
    font-size: 110%;
    padding-bottom: 4px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 4px;
    vertical-align: top;
}

select { font: normal 11px/1.4em Verdana, Arial, Helvetica, sans-serif; }
ol.count {font: normal 12px/1.4em Verdana, Arial, Helvetica, sans-serif; list-style-position: inside;}
li.count {margin: 0; padding: 2px 5px;}
#phonebook {font: normal 12px/1.4em Verdana, Arial, Helvetica, sans-serif;}
.b-shade {background: #eff1f9 !important;}
table#phonebook { background: #fff; }
#phonebook td {padding: 2px 5px; vertical-align: top; }
#phonebook th {font-weight: bold; padding: 5px; vertical-align: top;}

#ph-group {font: normal 12px/1.4em Verdana, Arial, Helvetica, sans-serif;}
table#ph-group{ margin: 0px; padding: 5px; border: 1px solid silver;}
#ph-group td {padding: 2px 5px; vertical-align: top; background: #fff;}
#ph-group th {font-weight: bold; padding: 5px; vertical-align: top;}

.note {font: normal 11px/1.4em Verdana, Arial, Helvetica, sans-serif; padding: 8px 5px 2px 5px; }

#ph-long {font: normal 12px/1.4em Verdana, Arial, Helvetica, sans-serif;}
table#ph-long{ margin: 10px 0; padding: 0px; background: silver;}
#ph-long td {padding: 2px 5px; vertical-align: top; background: #fff;}
#ph-long th {font-size: 11px; font-weight: bold; padding: 2px 5px; text-align: left; vertical-align: top; background: #fff;}
#ph-long .label {background: #eff1f9;}

#tips{font: normal 12px/1.4em Verdana, Arial, Helvetica, sans-serif;}
table#tips {}
#tips td {padding: 5px;  border: 1px solid #C9B69F; vertical-align: top;}

.error {font-weight: bold; color: red;}

/* formerly in phonebook-tr.css */

table td{border: 0 none;}

/* SITENAME */
    #sitename h1{
    margin-top:10px 0 -10px 5px;}
    
/* SEARCH PHONEBOOK */
#search-phonebook form input#search_text.ui-corner-all, #search-phonebook form input#search_button.ui-corner-all {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

#search-phonebook h2 {
    font-size: 1.4em;
    font-weight: bold;
    color: #444;
    margin: 10px 0 -20px 10px;
    padding: 0;
}
#search-phonebook form {
    padding: 0;
    margin: 0 0 0 -4px;
    width: 485px;
}
#search-phonebook form input#search_text {
    width: 420px;
    height: 24px;
    border-top: 2px #555 solid;
    border-left: 2px #555 solid;
    border-right: 2px #bbb solid;
    border-bottom: 2px #ccc solid;
    background: #f3f9f9;
    margin: 4px 0 0 0;
    padding: 6px;
    font-size: 16px;
}
#search-phonebook form input#search_button {
    display: block;
    float: right;
    width: 41px;
    height: 41px;
    background: url("/source/images/button_search_large.jpg") no-repeat -4px 0;
    border: 2px #bbb solid;
    margin: 2px 0 0 -10px;
}
#search-phonebook form input#search_button:hover {
    background: url("/source/images/button_search_large_on.jpg") no-repeat -4px 0;
    border: 2px #bbb solid;
}#search-phonebook {width: 55%;}
#search-phonebook form input#search_text.ui-corner-all, #search-phonebook form input#search_button.ui-corner-all {
    border-radius: 8px 8px 8px 8px;
}
#search-phonebook {margin: 0;}

/* SEARCH TIPS */
#search-tips {color: #333; font-size:100%; line-height: 160%; margin: 0 0 0 15px;}
#search-tips span.gold {color: #F90; font-size:100%;}
#search-tips span.dark {color: #333; font-size:100%;}

